---
galaxy_info:
  author: Jaroslav Škarvada <jskarvad@redhat.com>
  description: Configure Postfix
  company: Red Hat, Inc.
  license: GPL-3.0+
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "6"
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - beta
    - el6
    - el7
    - el8
    - el9
    - el10
    - fedora
    - system
